#fullBanner .main-menu li{margin-left: 20px;}
#fullBanner .main-menu li+li{margin-left: 20px;}
#fullBanner .main-menu a{font-family: 'DINPro';}
#fullBanner .banner-home{background-color: #1b1b1b !important;}
#fullBanner .wrapper-fluid{width: 100%; max-width: 100%; padding: 0 15px;}
#fullBanner .banner-wrap{ width: 100%;}
#fullBanner .banner-home h2, #fullBanner .banner-home h1{font-family: 'DINCondensed';font-size: 80px;margin-bottom: 0; margin: 0 0 0 70px;}
#fullBanner .utility-links li.icon a{font-family: 'DINPro'; font-size: 18px;}
#fullBanner .slider .text-content{padding-left: 0;text-align: left;padding-right: 50px; width: 80%; margin-left: 10%; z-index: 46 !important; position: relative;}
#fullBanner .slider #homeSlider .item{margin-left: 0; margin-right: 0; padding: 100px 0; width: 100%;}
#fullBanner .banner-home{padding-top: 0;}
#fullBanner .slider #homeSlider{margin: 0;}
#fullBanner #header{background: rgba(0,0,0,0.5);}
#fullBanner .banner-home p{font-size: 17px;margin: 0 0 0 70px; font-family: Roboto;}
#fullBanner .slider .bx-wrapper{padding-bottom: 0px;}
#fullBanner .button{-webkit-box-shadow: none; box-shadow: none; min-width: 135px;}
#fullBanner .button.white:hover{background: #0098d5; color: #fff;}
#fullBanner .banner-home .image-content, #fullBanner .banner-home .text-content{padding-bottom: 0;}
.bx-viewport{height: 430px !important; overflow: hidden !important;}
.ctaText{font-family: 'DINCondensed'; font-size: 20px; color: #fff; margin: 0 0 0 70px; margin-top: 35px;}
.blue{background: #fff; color: #ffffff; background: linear-gradient(to right, #00adee, #03d8ee); font-family: Roboto Bold; border-radius: 10px; margin-top: 5px !important;margin-left: 2%; min-width: 185px !important;}
.blue:hover{ background: linear-gradient(to right, #00adee, #03d8ee);}
/** .button:hover{background:#00adee;} **/


/** #fullBanner .wrapper{width: 100%; max-width: 100%;} **/
#fullBanner .banner-home{height: 430px; overflow: hidden !important; max-height: 430px;}
#fullBanner .slider .bx-wrapper .bx-controls-direction a.bx-prev{/** left: calc((100% - 1400px)/2); **/  left: 1%;}
#fullBanner .slider .bx-wrapper .bx-controls-direction a.bx-next{/**right: calc((100% - 1400px)/2); **/ right: 1%;}
#fullBanner .bx-wrapper .bx-controls-direction a{top: 60%;}
.bx-viewport{height: 430px ; overflow: hidden !important;}
.bx-wrapper .bx-pager .bx-pager-item a{background:rgb(1, 178, 238);}

/** .button:hover{background: linear-gradient(to right, #ffffff, #ffffff);color: #1ea4da;} ***/
.title{font-size: 50px; font-family: 'DINCondensed';}
.advantage-widget h3{font-family: 'DINCondensed'; font-size: 20px;}
.advantage-widget p{line-height: 1.6; font-family: Roboto; font-size: 13px;}
/**.button{font-family: Roboto;} **/
.why-aakash li p{font-family: roboto; font-size: 13px;}
ul.stats p{font-size: 17px; font-family: roboto; letter-spacing: .03em;}
ul.stats li:nth-child(even) .inner{background: #e6b90e;}
.hash-tag{font-family: 'DINCondensed'; font-size: 32px; color: #fff; margin: 0 0 0 70px; margin-top: 15px; position: absolute; right: 50px; top: 70%; }
.learn .title{font-family: 'DINCondensed';}
.learn .title span{font-size: 50px; font-family: 'DINCondensed';}
.talk-to-expert .col2 .col:nth-child(1){width:33.3333%;}
#cboxContent .talk-to-expert .section-head{background: #00aeee;}
#cboxContent .talk-to-expert .title::before{background: url(../images/sprite.png) no-repeat 0 -137px/400px;}
#cboxContent .talk-to-expert .section-head::before{background: url(../images/schedule-callback-popup-bg.png) no-repeat 0 bottom/100% 100%;}
.glance figure figcaption {background: url(../images/caption-bg-blue.png) no-repeat 0 bottom/100% 133px !important;}
.selectBox-dropdown .selectBox-label{font-family: Roboto; font-size: 13px;}

#fullBanner .slider #homeSlider .item{position: relative ;}
#fullBanner .slider #homeSlider .item:before{content:'';width:244px;height:100%;background:url(../images/slash.png) no-repeat 0 0/cover;position:absolute;top:0;left:42%;z-index: 5;}
.circle-ripple{background: #FFF url(../images/sprite.png) no-repeat -643px 7px; width: 38px; height: 38px;}
.aakash-advantage .more h3{font-family: 'DINCondensed'; font-size: 32px;}
.aakash-advantage .more .button{font-size: 18px;}
.pdlt0{padding-left: 0 !important;}
.video-title{font-size: 18px !important; font-family: 'DINCondensed' !important; text-align: center; padding: 10px; background: #efefef;}
/** .product-video .youtube:before{content: ""; position: absolute; background: url(../images/play_demo_black1.png); top: 35%; left: 50%; width: 58px; height: 58px; display: block; fill: #FFF; background-size: 100%; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%);} **/
.section-head p{font-family: roboto; font-size: 14px;}
.glance p{font-family: Roboto; font-size: 13px;}
.aakash-story p{font-size: 13px; font-family: Roboto;}
.video-btn{display: inline-block; vertical-align: middle; text-align: center; padding: 20px 10px; line-height: 43px; font-size: 14px; color: #fff; cursor: pointer; text-transform: uppercase; position: relative; margin-left: 0; margin-top: 5px; font-family: Roboto Bold;}
.inner-banner{height: 320px; position: relative; overflow: hidden; background-repeat: no-repeat; background-size: cover; background-position: 60% 50%;}
.inner-banner .title{padding: 130px 0 0 0; font-family: 'DINCondensed'; font-size: 50px; margin: 0;}
.banner-inner{height: 330px!important;}
.inner-banner .title{padding: 30px 0 0 0;} 
.table > .table-header-row > div{font-family: 'DINCondensed';}
.table .table-body-row > div{font-size: 13px;  font-family: Roboto;}
.talk-to-expert .text-box, .talk-to-expert select, .talk-to-expert textarea{font-family: Roboto; font-size: 13px;}
 .digital_bg{background-image: url(../images/banner-digital.jpg);}
.live_bg{background-image: url(../images/banner-live.jpg);}
.testprep_bg{background-image: url(../images/banner-practest.jpg)}
.itutor_bg{background-image: url(../images/banner-itutor.jpg);}
.selectBox-options li a{font-size: 13px;}
#cboxContent .talk-to-expert form{padding: 0 20px 0 !important; margin-top: 50px !important;}
#cboxContent #otp{padding-bottom: 0 !important; float: right;}
.why_here{width: 66.6666% !important; float: left;}
#get_touch_form #otp{margin: 0px;}
#fullBanner .banner-wrap{z-index: 10;}
.test-ulinks .utility-links li::after{background: transparent;}
#testBanner #homeSlider .item:before{width: 265px !important;}
#testBanner .bx-wrapper .bx-pager .bx-pager-item a.active, #testBanner .bx-wrapper .bx-pager .bx-pager-item a:hover{background: #000;}
.testprep-video{margin-left: 60px; margin-top: 25px;}
#header.sticky .test_header .site-logo a{background: url(../images/aakash-practest-logo.png) no-repeat left center;}
h2.test_heading{font-family: DINCondensed !important;}
h2.test_heading p{font-family: Roboto; font-size: 13px;}
ul.ts_list li h3{font-family: DINCondensed !important;}
.test_detail p{font-family: roboto; font-size: 15px;}
ul.tst_points li{font-family: roboto; font-size: 14px !important;}
.ts_buttons a{font-family: "Roboto Bold"  !important;  font-size: 14px !important;}
.aakash-advantage .more .button:hover{background: #00adee;}
.why-aakash .bottom-ctas .button:hover{background: #00adee;}
.talk-to-expert .form-submit:hover{background: #00adee;}
#cboxClose{background: #00aeee;}
.briefPopUp-modal .authError{font-size: 13px; padding-top: 5px;}
.briefPopUp-modal .ts_form .form-control i{height: auto; top: 12px;}

.mrbt8{margin-bottom: 8px !important;}
.page-test .banner{background-color: #212121 !important;}
.billing-form #otp{margin: 0 0 0 0;}
.billing-form #otpcode{text-align: left; padding: 5px;}
.billing-form .statusMsg{width: 100%; text-align: left; padding: 5px;}
.dob input{height: 27px;}
.billing-form .correctotp .fa-check{margin-left: 10px; top: 5px;}
.billing-form div.authError {color: #ef1e1e; font-size: 12px; margin-top: -10px; padding-bottom: 20px;}
#otp .authError{margin-top: 10px !important; padding-bottom: 0 !important;}
.talk-to-expert #otp label.error{position: relative; top: 4px; left: 4px;}
.talk-to-expert #otp .statusMsg{width: 100%; text-align: left; padding-left: 4px;}
.talk-to-expert #contact_no_col label.error{position: relative; top: 0; left: 4px;}


@media only screen and (min-width: 1024px){
.slider .wrapper{min-height: auto !important;}
#header.sticky .site-logo a{background: url(../images/logo.png) no-repeat left center;}
#header.sticky .utility-links li a{color: #ffffff;}
#header.sticky .main-menu li.about a{color: #ffffff;}
.banner .button{margin-top: 20px; padding: 0 30px; min-width: 185px; margin-left: 70px;}
.banner .image-content, .banner .text-content{padding-top: 20px;}
.why-aakash li h3{font-size: 18px; font-family: 'DINCondensed';}
.our-results .wrapper{max-width: 1200px;}
}

@media only screen and (max-width: 540px){
#fullBanner .banner-home h2, #fullBanner .banner-home h1{font-size: 38px;}	
#colorbox{width: 94% !important; margin: 0 3% !important;}
#cboxContent .talk-to-expert .section-head:before{ bottom: -19px;}

.billing-form{width: 100% !important;}
.payment-card{width: 100% !important; margin-left: 0 !important;}
.billing-form h3{font-size: 18px !important; padding: 20px 10px 20px 10px !important;}
.billing-form .col-md-4{padding-right: 0 !important; padding-left: 0 !important;}
.payment-card h3{font-size: 18px !important;}
.page-test .banner-inner{height: 250px!important;}
.page-test .inner-banner .text-content{padding-top: 30px; padding-bottom: 50px;}
.billing-form .form-wrapper input{ width: 100%;}
.billing-form .authError{font-size: 13px; margin-bottom: 10px; padding-bottom: 10px; margin-top: 0 !important;}
.billing-form .form-wrapper .selectBox{ width: 100% !important;}
}

@media screen and (max-width: 480px){
#fullBanner .slider .text-content{padding-right: 0; width: 100%;}	
#fullBanner .slider #homeSlider .item{background-position: 100% 0;}
#fullBanner .banner-home h2, #fullBanner .banner-home h1{margin: 0 0 0 0; font-size: 38px;}
#fullBanner .banner-home p{margin: 0 0 25px 0; font-size: 16px;}	
.ctaText{margin: 0 0 0 0; min-width: 145px !important;}
.blue{margin-left: unset; min-width: 140px !important;}
.hash-tag{margin: 20px 0 0 0; right: 10px; top: unset; font-size: 20px; bottom: 5px; z-index: 20;}
.title{font-size: 30px;}
.video-btn{margin-left: 0;}
#fullBanner .live_bg{background-position: 96% 0 !important;}
#fullBanner .testprep_bg{background-position: 80% 0 !important;}
#fullBanner .itutor_bg{background-position: 75% 0 !important;}
.talk-to-expert .col2 .col:nth-child(1){width: 100%;}
/** #cboxContent #otp{padding-bottom: 0 !important; float: left !important; width: 100% !important;}
.why_here{width:  100% !important; float: right !important;}
***/
.mobPosRel{position: relative;}
#get_touch_form #otp{padding-bottom: 0 !important; float: left !important; width: 31% !important; margin-left: 2% !important;}
.statusMsg{width: 100%; padding: 6px 0 40px;}
#otpcode{width: 100%;}
#footer .logo{margin-top: 10px; margin-bottom: 10px;}
#footer .faq{font-size: 12px;}
.inner-banner .title{padding: 0 0 0 0; font-size: 32px;}
#mCSB_1{max-height: unset;}
.mCustomScrollBox{overflow: initial !important;}
#cboxContent .talk-to-expert .mCSB_inside>.mCSB_container{top: unset !important;}
.learn .title{text-align: left}
.learn .title:after{border-bottom: none;}
.learn .title span{font-size: 20px;}
.section-head p{font-size: 13px; text-align: left;}
.link-googleapp{margin: 0;}
.copyright{font-size: 13px;}
#fullBanner .slider #homeSlider .item:before{left: 18%;}
#cboxClose{background: #0098d5;}
.close-menu{color: #0098d5;}
.close-menu span:before, .close-menu span:after , .close-menu span:before, .close-menu span:before{background: #0098d5;}
.menu-btn{background: url(../images/sprite.png) no-repeat -208px -64px/438px !important;}
.video-btn{margin-left: -10px; margin-top: 5px;}
#colorbox{width: 94% !important; margin: 0 3% !important;}
.circle-ripple{background: #FFF url(../images/sprite.png) no-repeat -646px 4px; width: 34px; height: 34px;}
#cboxContent .talk-to-expert .section-head:before{ bottom: -19px;}

.billing-form{width: 100% !important; margin-bottom: 30px !important;}
.billing-form .form-wrapper{margin: 0 auto 25px auto;}
.payment-card{width: 100% !important; margin-left: 0 !important;}
.billing-form h3{font-size: 18px !important; padding: 20px 10px 20px 10px !important;}
.billing-form .col-md-4{padding-right: 0 !important; padding-left: 0 !important;}
.payment-card h3{font-size: 18px !important;}
.page-test .banner-inner{height: 250px!important;}
.page-test .inner-banner .text-content{padding-top: 30px; padding-bottom: 50px;}
.billing-form .form-wrapper input{ width: 100%;}
.billing-form .authError{font-size: 13px; margin-bottom: 10px; padding-bottom: 10px; margin-top: 0 !important;}
.billing-form .form-wrapper .selectBox{ width: 100% !important;}
.talk-to-expert .col2 .col{padding-left: 0; padding-right: 0;}
.talk-to-expert .col3 .col{padding-left: 0; padding-right: 0;}
}

@media(min-width:1480px){
#fullBanner .wrapper-fluid{max-width: 1200px!important; margin: 0 auto;}	
#fullBanner .banner-home{height: 550px!important; max-height: 500px!important;}
.bx-viewport{height: 500px !important;}
#fullBanner .banner-home h2, #fullBanner .banner-home h1{margin: 0 0 0 0;}
#fullBanner .banner-home p{margin: 0 0 20px 0; font-size: 20px; }
.ctaText{margin: 0 0 0 0; font-size: 22px;}
.banner .button{margin-left: 0;}
.digital_bg{background-size: cover;}
.live_bg{background-size: cover;}
.itutor_bg{background-size: cover;}
.testprep_bg{background-size: cover;}
#fullBanner .slider #homeSlider .item:before{width: 280px;}
#fullBanner .slider .text-content{padding-top: 5%;}
.blue{min-width: 215px !important; font-size: 16px;}
.hash-tag{right: 23%;}
.video-btn{ font-size: 16px;}
.testprep-video{margin-left: -1%;}
}

@media only screen and (min-device-width: 641px) and (max-device-width: 768px) {
#fullBanner .banner-home h2, #fullBanner .banner-home h1{font-size: 50px; margin: 0 0 0 0;}	
#fullBanner .banner-home p{margin: 0 0 0 0;}	
.ctaText{margin: 35px 0 0 0}
.blue{margin-left: 0;}
.hash-tag{top: unset;bottom: 0; font-size: 26px; right: 20px;}
.talk-to-expert .col{float: left; font-size: 14px; padding-left: 8px;padding-right: 8px;}
.talk-to-expert .col2 .col{width: 33.3333%;}
#cboxClose{background: #0098d5;}
.close-menu{color: #0098d5;}
.close-menu span:before, .close-menu span:after , .close-menu span:before, .close-menu span:before{background: #0098d5;}
.menu-btn{background: url(../images/sprite.png) no-repeat -208px -64px/438px !important;}
.briefPopUp-modal{width: 80%;}
.statusMsg{width: 100%;}
#cboxContent .talk-to-expert .section-head:before{ bottom: -19px;}

.billing-form{width: 100% !important;}
.payment-card{width: 100% !important; margin-left: 0 !important;}
.billing-form h3{font-size: 18px !important; padding: 20px 10px 20px 10px !important;}
.billing-form .col-md-4{padding-right: 0 !important; padding-left: 0 !important;}
.payment-card h3{font-size: 18px !important;}
.page-test .banner-inner{height: 250px!important;}
.page-test .inner-banner .text-content{padding-top: 30px; padding-bottom: 50px;}
.billing-form .form-wrapper input{ width: 100%;}
.billing-form .authError{font-size: 13px; margin-bottom: 10px; padding-bottom: 10px; margin-top: 0 !important;}
.billing-form .form-wrapper .selectBox{ width: 100% !important;}
.talk-to-expert #otp label.error{position: absolute; top: 65px; left: 15px; bottom: 0;}
#get_touch_form #otp{width: 33%;}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
#fullBanner .banner-home h2, #fullBanner .banner-home h1{font-size: 50px; margin: 0 0 0 0;}	
#fullBanner .banner-home p{margin: 0 0 0 0;}	
.ctaText{margin: 35px 0 0 0}
.blue{margin-left: 0;}
.hash-tag{top: unset;bottom: 0; font-size: 26px; right: 20px;}
.talk-to-expert .col{float: left; font-size: 14px; padding-left: 8px;padding-right: 8px;}
.talk-to-expert .col2 .col{width: 33.3333%;}
.why-aakash ul li:nth-child(1){}
.video-wrapper{width: auto; margin: 0 25%;}
.banner .button{margin-left: 0;}
.why-aakash .rows{margin: 0 -2.6%; padding-top: 20px;}
ul.stats li{width: 300px; max-width: 300px;}
.video-wrapper{width: auto; margin: 0 25%;}
#cboxClose{background: #0098d5;}
.close-menu{color: #0098d5;}
.close-menu span:before, .close-menu span:after , .close-menu span:before, .close-menu span:before{background: #0098d5;}
.menu-btn{background: url(../images/sprite.png) no-repeat -208px -64px/438px !important;}
.video-title{font-size: 15px !important;}
.testprep-video{margin-left: -10px;}
#testBanner .hash-tag{ bottom: 15px;}
#fullBanner .slider #homeSlider .item:before{left: 38% !important;}
ul.ts_list li div.test_detail{padding: 30px 30% 30px 30px !important;}
.ts_buttons{width: 25% !important;}
.price_box{height: 30px !important;}
.offer_price{font-size: 22px !important;}
.offer_price i{font-size: 20px !important;}
.mrp{font-size: 16px !important; margin: 5px 15px 0 25px !important;}
}

@media only screen and (min-width: 1024px) and (max-device-width: 1180px) { 
/** .banner .button{margin-left: 0;} **/
.briefPopUp-modal{width: 70%}
.page-test .inner-banner{background-position: 80% 50%;}
}
@media only screen and (min-device-width: 481px) and (max-device-width: 539px) {
.video-btn{margin-left: -10px; margin-top: 5px; font-size: 11px;}
}
@media(max-width:320px){
.video-btn{font-size: 11px;}
#fullBanner .banner-home h2, #fullBanner .banner-home h1{font-size: 32px;}
#fullBanner .banner-home p{font-size: 14px;}
.hash-tag{font-size: 17px;}

.billing-form{width: 100% !important;}
.payment-card{width: 100% !important; margin-left: 0 !important;}
.billing-form h3{font-size: 18px !important; padding: 20px 10px 20px 10px !important;}
.billing-form .col-md-4{padding-right: 0 !important; padding-left: 0 !important;}
.payment-card h3{font-size: 18px !important;}
.page-test .banner-inner{height: 250px!important;}
.page-test .inner-banner .text-content{padding-top: 30px; padding-bottom: 50px;}
}


/***** Test-series Css *******/

@media (min-width: 768px){
.col-sm-12{width: 100%;}

}
.row {
    margin-right: -15px;
    margin-left: -15px;
}

@media (min-width: 992px){
	.col-md-4 {width: 33.33333333%;}
	.col-lg-6 {width: 50%;}
	.col-lg-6 {-webkit-box-flex: 0; -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%;}
	.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
    float: left;}
	
}

.off_tag{font-size: 14px;font-family: Roboto;color: #29303b;position: absolute;top: 10px;right: -5px;height: 24px;line-height: 24px;background: #f4c150;padding: 0px 24px;}
.off_tag:before{content: "";width: 0px;height: 0px;position: absolute;left: -12px;border-top: 12px solid transparent;border-right: 12px solid #f4c150;border-bottom: 12px solid transparent;}
.off_tag:after{content: "";width: 0px;height: 0px;position: absolute;right: 0;border-top: 0px solid transparent;border-left: 5px solid #f4c150;border-bottom: 5px solid transparent;bottom: -5px;}
.price_box{margin: 30px 0 0 0; height: 35px;}
.mrp{color: #585858;font-size: 18px;font-family: Roboto;float: right;margin: 10px 15px 0 25px;position: relative;}
.mrp:before{content: "";border-top: 1px solid #585858;height: 2px;position: absolute;width: 110%;left: -5%;top: 50%;}
.offer_price{color: #000000;font-size: 25px;font-family: Roboto;text-align: right;padding-right: 10px;float: right;}
.offer_price i{font-size: 23px;}
.ts_buttons{width: 19%;}
.mrbt8{margin-bottom: 8px !important;}
#billing-info .title{text-align: left;}
#billing-info .title:after{border-bottom: none;}
.billing-form{float: left;background: #fff;box-shadow: 0 0 25px rgba(0,0,0,0.1);display: block;width: 68%;border-top: 4px solid #399ee7;margin-bottom: 50px;    margin-right: 2%;}
.billing-form h3{color: #444444;font-size: 24px;font-family: Roboto;text-transform: uppercase;padding: 30px 22% 30px 30px;border-bottom: 2px solid #e9e9e9;}
.payment-card{border-radius: 8px;float: left;width: 28%;margin-left: 2%;}
.payment-card h3{color: #444444;font-size: 24px;font-family: Roboto;}
.form-wrapper{width: 92%; margin: 0 auto; min-height: 500px; height: auto;}
.thanks-card{float: left;background: #fff;box-shadow: 0 0 25px rgba(0,0,0,0.1);display: block;width: 100%;border-top: 4px solid #399ee7;margin: 30px 0 50px 0;min-height: 300px;}
.payment_status{color: #444444; font-size: 24px; font-family: Roboto; padding: 50px 0 10px 0; text-align: center; font-weight: 500;}
.status-msg{color: #444444; font-size: 16px; font-family: Roboto; padding: 10px 0 10px 0; text-align: center;}
.total-amount h3{padding: 34px 0 30px 0; border-bottom: 2px solid #e9e9e9; color: #444444; font-size: 24px; font-family: Roboto}
.amount{color: #0098d5; font-size: 16px; font-family: Roboto; padding: 0 0 50px 0;}
.pull-left{float: left;}
.pull-right{float: right;}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {position: relative; min-height: 1px; padding-right: 15px; padding-left: 15px;}
.form-wrapper .heading{color: #3e3e3e; font-size: 16px; font-family: Roboto; text-transform: uppercase; margin: 25px 0;font-weight: 500;}
.form-wrapper input{border-bottom: 2px solid #e9e9e9;width: 90%;padding: 5px;color: #7d7d7d;font-size: 13px;font-family: Roboto;margin-bottom: 20px;}
.form-wrapper .selectBox{border-radius: 0; background: transparent; border-bottom: 2px solid #e1e1e1; border-top: none; border-right: none; border-left: none; height: 28px; line-height: 28px; padding: 0 5px; width: 90% !important; display: inline-block !important;}

.page-test-billing{background: #fff url(../images/test_bg.png) repeat fixed;}
.payment-card  .form-control{border: 0; height: auto; padding: 0; margin: 0 0 10px 0; box-shadow: none; text-align: left; position: relative;}
.payment-card input[type="submit"] {border:0;background:#0092dd;text-align: center;font-size: 16px;font-family: Roboto;color: #fff;text-transform: uppercase;padding: 10px 0;letter-spacing:1px;border-radius:60px;width: 90%;margin: 5%;cursor: pointer;}
.payment-card .radio { position: relative; border: 1px solid #e7e7e7; border-radius: 5px; padding: 8px 20px 8px 15px; text-align: left; line-height: 28px;}
.payment-card .radio label {  display: block; vertical-align: middle; position: relative; padding: 0px 0 0 32px; text-align: left; margin: 0; outline: none;    font-family: Roboto !important;}
.payment-card .radio label::before {   content: ""; display: inline-block; position: absolute; width: 20px; height: 20px; left: 0; margin: 2px 0 0; border: 1px solid #cccccc; border-radius: 50%; background-color: #fff; -webkit-transition: border 0.15s ease-in-out; -o-transition: border 0.15s ease-in-out; transition: border 0.15s ease-in-out; }
.payment-card .radio label::after {  display: inline-block; position: absolute; width: 22px; height: 22px; line-height: 23px; left: 0px; top: 2px; border-radius: 50%;}
.payment-card .radio input[type="radio"] {  opacity: 0;  z-index: 1;  cursor: pointer;  position:absolute; left: 0; top: 0; bottom: 0; right: 0; margin: auto; outline: none; height: 40px; width: 100%;}
.payment-card input[type="radio"] { outline: none !important; }
.payment-card .radio input[type="radio"]:focus + label::before {  outline: thin dotted;  outline: 5px auto -webkit-focus-ring-color;   outline-offset: -2px; }
.payment-card .radio input[type="radio"]:checked + label::after {   font-family: "Font Awesome\ 5 Free"; content: "\f058"; font-size: 22px; color: #73cb57; }
.payment-card .radio input[type="radio"]:disabled { cursor: not-allowed;}
.payment-card .radio input[type="radio"]:disabled + label {   opacity: 0.65; }
.payment-card .radio input[type="radio"]:disabled + label::before {  cursor: not-allowed; }
.payment-card .radio.radio-inline { margin-top: 0; }
select.selectBox{display: inline!important;}
.wallet{color: #444444; font-size: 18px; font-family: Roboto;  padding: 10px 0 0 0;}
.paytm, .mobikwik{ width: 48%; float: left; margin: 0 1%;} 

input[type=date]::-webkit-inner-spin-button, 
input[type=date]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}

div#mCSB_1_scrollbar_vertical {
    display: none !important;
}

/***** Test-series Css Ends*******/
/**** Full Course Css Starts *****/

.banner-bg {background: url(../images/bg-full-course.jpg) no-repeat fixed !important; height: 600px !important; background-color: #000;}
.banner{height: 600px !important;}
.banner_inner {display: table; margin: 0 auto; height: 600px;}
.banner_inner .container{vertical-align: middle; display: table-cell;}
.banner_heading {color: #ffffff; line-height: 62px; font-family: 'DINCondensed'; font-size: 62px; margin-bottom: 0; margin: 0 0 0 0;}
.form_heading h4{ font-size: 30px; font-family:"DinPro"; color: #fff; text-transform: uppercase; margin: 0; font-size: 22px;}
input[type="submit"] {font-size: 16px;font-family:Roboto; color: #fff; text-transform: none; padding:6px 0; letter-spacing:1px; border-radius:60px; width: 95%; margin:auto auto; cursor: pointer; background: #0098d5 !important;}
*a:hover{text-decoration: none;}
.banner-bg .circle{background: none;}
.learning_style{padding: 50px 0 40px;}
.lrng_s_heading h2{margin-bottom: 60px;}
.lrng_s_heading h2 span{color: #00a7e2; font-size: 37px; font-family: 'DINCondensed';}
.learning_style ul{display: inline-block; vertical-align: top; position: relative; z-index: 22; margin: 15px 0 0 0; padding: 0; width: 100%; min-width: 175px; list-style: none; -ms-transition: all .3s ease; -webkit-transition: all .3s ease; transition: all .3s ease; text-align: left;}
.learning_style ul li{list-style-type: none; font-size: 15px; color: #636363; font-family: Roboto; margin: 0; padding: 10px 0;}
.learning_style ul li span{ color: #000000; font-family: Roboto Bold;}
.learning_style ul li i{color: #00a7e2; margin-right: 10px; font-size: 17px;}
.phone a:hover{text-decoration: none;}

.video-btn { background: none; box-shadow: none; }
.video-btn:hover { background: none }
.video-btn:hover { background: none }
.circle-ripple { background:#FFF url(../images/sprite.png) no-repeat -640px 10px; display: inline-block; width: 46px; height: 46px; border-radius: 50%; animation: ripple 1.3s linear infinite; margin-right: 8px; margin-top: -5px; vertical-align:middle; position: relative; }
@keyframes ripple { 0% {box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.3), 0 0 0 0.5em rgba(255, 255, 255, 0.3); } 
100% { box-shadow: 0 0 0 1em rgba(255, 255, 255, 0.3), 0 0 0 1.5em rgba(255, 255, 255, 0); }}
.video-btn:link, .video-btn:hover, .video-btn:visited{text-decoration: none; color: #fff;}
.form_heading{background: #0098d5 !important;}
.course_desc{margin-top: 100px;}
#firstForm{margin-top: 100px;}
.testi_img{border: 8px solid #80ccea; background: #187da5;}
.testi_name{font-size: 16px; font-family: Roboto Bold; color: #fafafa; text-transform: none; margin: 5px 0 0 0;}
.testimonial figcaption{padding: 8px 40px 12px; line-height: 20px; font-size: 14px; font-family: Roboto; color: #fafafa; text-transform: none; margin: 10px 0 0 0;}
.mrtp10{margin-top: 10px;}
.img-fluid{margin-top: 1px;}
.who_Iam{background-position: -252px 0px; height: 20px; width: 20px;}
.who_Iam_box{padding: 0; margin-left: -25px;}
#cboxOverlay{background: rgba(0,0,0,0.5) !important;}




@media only screen and (max-width: 1023px) {
.main {
	padding-top: 55px
}
#header {
	-webkit-box-shadow: 0 0 5px #333;
	-moz-box-shadow: 0 0 5px #333;
	box-shadow: 0 0 5px #333;
	background: #fff;
	text-align: center;
	padding: 5px 0
}
#header nav {
	position: fixed;
	z-index: 9991;
	top: -50px;
	left: 0;
	width: 100%;
	height: 100vh;
	background: rgba(0,0,0,0.9);
	visibility: hidden;
	opacity: 0
}
.mobilemenu-active #header nav {
	opacity: 1;
	visibility: visible;
	top: 0;
	-webkit-transition: all 0.4s;
	transition: all 0.4s
}
.menu-inner {
	max-width: 310px;
	margin: 15px auto;
	padding: 0 15px 30px;
	overflow: auto;
	max-height: calc(100vh - 50px)
}
.main-menu {
	margin-top: 20px
}
.main-menu li {
	margin: 0 0 35px;
	padding: 0
}
.main-menu li.about a {
	background: none;
	border: 1px solid #fff;
	color: #fff;
	line-height: 40px
}
.menu-btn {
	display: block;
	width: 35px;
	height: 35px;
	position: absolute;
	background: url(../images/sprite.png) no-repeat -112px 8px/400px;
	font-size: 0;
	top: 50%;
	margin-top: -17px;
	left: 15px;
	cursor: pointer
}
.mobile-menu-top {
	border-bottom: 1px solid #4a4a4a;
	padding: 5px 0
}
.close-menu {
	display: table;
	margin: 0 auto;
	position: relative;
	height: 45px;
	line-height: 45px;
	color: #F0444B;
	cursor: pointer;
	font-size: 18px;
	font-weight: 600;
	padding-left: 40px
}
.close-menu span {
	font-size: 0;
	position: absolute;
	top: 6px;
	left: 0;
	width: 32px;
	height: 32px;
	border: 0;
	background: none;
	outline: none;
	padding: 0
}
.close-menu span:before, .close-menu span:after {
	content: '';
	width: 2px;
	height: 25px;
	position: absolute;
	top: 4px;
	left: 15px;
	transform-origin: center;
	background: #F0444B
}
.close-menu span:before {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg)
}
.close-menu span:after {
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg)
}
.site-logo {
	margin: 0 auto;
	display: table
}
.site-logo a {/*background:#fff;*/
	border-radius: 0;
	padding: 0
}
.utility-links {
	margin-top: 30px
}
.utility-links li {
	margin-bottom: 30px;
	font-size: 16px
}
.utility-links li a {
	color: #0098d5
}
}

@media only screen and (min-width: 1024px){
.hidden-desktop {
    display: none;
}
.site-logo {
	float: left
}
#header {
	-webkit-transition: all 0.4s;
	transition: all 0.4s
}
#header ul {
	list-style: none
}
#header li {
	display: inline-block;
	vertical-align: middle
}
#header nav {
	float: right
}
#header .menu-inner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: center;
	margin-top: 28px;
	-webkit-transition: all 0.4s;
	transition: all 0.4s
}
#header .menu-inner .main-menu {
	order: 2
}
#header .menu-inner .utility-links {
	order: 1;
	margin-right: 10px
}
#header .main-menu li.about a {
	background: none !important;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	padding: 0;
	color: #fff;
	font-size: 14.5px;
	line-height: 33px;
	padding-top: 1px
}
#header.sticky {
	background: #fff;
	animation: smoothScroll 0.5s forwards;
	-webkit-box-shadow: 0 0 5px #333;
	-moz-box-shadow: 0 0 5px #333;
	box-shadow: 0 0 5px #333
}
#header.sticky .site-logo img {
	display: none;
}
#header.sticky .utility-links li a {
	color: #0098d5
}
#header.sticky .utility-links li a:before {
	background-color: #d8dfe1
}
#header.sticky nav {
	margin-top: 20px
}
#header.sticky .site-logo a {
	background: url(../images/logo-aakash.png) no-repeat left center;
	width: 118px;
	height: 55px;
	margin: 10px 0;
}
#header.sticky .menu-inner {
	margin-top: 0
}
#header.sticky .main-menu li.about a {
	color: #0098d5
}
.utility-links {
	font-weight: 600
}
.utility-links li {
	position: relative;
	padding-right: 10px;
	line-height: 33px
}
.utility-links li::after {
	content: '';
	height: 14px;
	width: 2px;
	background: #ddd;
	position: absolute;
	right: -2px;
	top: 50%;
	margin-top: -6px
}
.utility-links li+li {
	padding-left: 10px
}
.utility-links li a {
	display: block;
	color: #fff;
	position: relative
}
.utility-links li.icon {
	font-size: 14.5px
}
.utility-links li.icon a {
	padding: 0 10px 0 45px !important; float: left;
}
.utility-links span{color: #efefef; font-size: 13px;}
.utility-links li.icon a::before {
	position: absolute;
	left: 0;
	top: 0
}
.utility-links li.icon a::before {
	background-image: url(../images/sprite.png);
	background-repeat: no-repeat;
	background-size: 400px
}
.utility-links li.icon.phone {
	font-size: 18px
}
.utility-links li.icon.phone a::before {
	background-position: 4px 8px
}
.utility-links li.icon.google-play a::before {
	background-position: -42px 4px
}

}

#header.sticky .site-logo a {
	background-size: contain !important;
}
#header {
	width: 100%;
	position: fixed;
	z-index: 991;
	top: 0;
	left: 0
}
#header.sticky {
	visibility: visible !important
}
.site-logo a {
	padding: 20px 0;/*background:#fff;*/
	display: block;
	border-radius: 0 0 12px 12px
}
.site-logo img {
	max-width: 120px
}
.utility-links {
	font-weight: 600
}
.utility-links li {
	position: relative;
	line-height: 33px
}
.utility-links li a {
	display: block;
	color: #fff;
	position: relative
}
.utility-links li.icon {
	font-size: 19px
}
.utility-links li.icon a {
	padding: 0
}
.utility-links li.icon a::before {
	content: '';
	display: inline-block;
	vertical-align: bottom;
	margin-right: 15px;
	width: 33px;
	height: 33px;
	border-radius: 50%;
	background-color: #fff
}
.utility-links li.icon a::before {
	background-image: url(../images/sprite.png);
	background-repeat: no-repeat;
	background-size: 400px
}
.utility-links li.icon.phone {
	font-size: 22px;
	font-weight: bold;
}
.utility-links li.icon.phone a::before {
	background-position: 4px 8px
}
.utility-links li.icon.google-play a {
	font-weight: normal;
}
.utility-links li.icon.google-play a::before {
	background-position: -42px 4px
}
.main-menu li {
	margin-left: 10px
}
.main-menu a {
	display: block;
	text-align: center;
	padding: 0 20px;
	line-height: 42px;
	font-size: 16px;
	font-weight: 500;
	background: #0098d5;
	border-radius: 30px;
	color: #fff;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.25);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,0.25);
	box-shadow: 0 5px 10px rgba(0,0,0,0.25)
}
.main-menu a:hover{background: #0682b4;}
.user p{margin-bottom: 0;}
.wrapper{max-width: 1130px; margin-left: auto; margin-right: auto; padding: 0 15px;}
footer{background: #343434; border-top: none;}
.footerLogo{text-align: left; padding: 0 !important;}
.copyright{color: #fefefe !important;}
.copyright a{font-size: 12px; color: #fefefe !important;}
.why_aakash:after{background: transparent;}
.copyrightWrapper{text-align: right;}


@media only screen and (max-device-width: 1024px) and (min-device-width: 768px){
 .banner_heading{font-size: 40px; line-height: 50px;}	
 #firstForm .form_container{ margin: -40px 0 -30px 10px;}
 #firstForm .form_container .form{padding: 0 25px 20px !important;}
 .user-radio {padding: 0 5px 0 32px !important;}
 .pdrg0ip{padding-right: 0 !important;}
 .video-ip{margin-top: 100px;}
 .why_aakash .left-controler{padding: 40px 10px 80px 15px;}
 ul.results li{padding: 8px 10px 8px 10px;}
 ul.results li p span{font-size: 12px;}
 .results p{font-size: 12px !important;}
 ul.results li:first-child{padding-left: 10px;} 
 .review_result .row{margin-right: 0 !important; margin-left: 0 !important;}
 ul.results{margin: 0 -15px;}

}

@media screen and (max-width: 480px){
.banner-bg{background: url(../images/bg-full-course.jpg) no-repeat fixed !important; display: block; height: 100% !important; }
.banner_heading{font-size: 36px; line-height: 40px;}
#firstForm{margin-top: 0; margin: 0 15px 0 0 !important;}
.col-sm-8{width: 66.666667% !important;}
.col-sm-4{width: 33.333333% !important;}

.who_Iam_box{padding-right: 0 !important; margin-left: -20px !important;}
.user-radio{padding: 0 10px 0 25px !important;}
.banner{height: 100% !important; padding: 0 0 0 !important;}
.banner_inner{height: 100% !important; padding: 0 0 0 !important;}
.lrng_s_heading{margin: 0 15px 0 0 !important;}
.copyrightWrapper{text-align: center; margin-top: 10px;}
.footerLogo{text-align: center;}
}